/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('fonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('fonts/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}


*{margin:0;padding:0;border:0;}

body { background: #ffffff; color: #333;font-family: 'Roboto', Arial, Helvetica, Sans-Serif; font-weight: 300; font-style: normal;line-height: 30px;font-size: 20px;overflow-x:hidden !important; box-sizing: border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

h1, h2, h3, h4, h5, h6, /*p,*/ pre, blockquote, table, ol, ul, form {margin-bottom:0;}
h1, h2, h3, h4, h5, h6 {text-align:center;color:#b92525;text-transform:uppercase;}

p {font-size:20px;line-height:30px;text-align:center;}
h1 {font-size: 45px;line-height: 35px;margin-bottom: 20px;margin-top: 0;font-family:'Roboto Condensed';font-weight: 700;}
h2 {font-size: 40px;line-height: 30px;margin-bottom: 20px;margin-top: 0;font-family:'Roboto Condensed';font-weight: 700;}
h3 {font-size: 25px;line-height: 27px;margin-bottom: 20px;margin-top: 0;font-weight: 600;}
h4, h5, h6 {color: #b92525; font-size: 20px; margin-top: 0;}
ul {list-style: none;}
a:link, a:visited { text-decoration: none;color: #003366;display:inline-block;}
.description a:link, a:visited { text-decoration: underline ;color: #003366;display:inline-block;}
a:hover {color: #999999;}
/*strong {font-weight: 700;}*/
.invisible {display: none!important;}
.blue {color: #5ab9e6;}
.float_right {float: right; margin: 5px 0 10px 20px;}
.float_left {float: left; margin: 5px 20px 10px 0;}
.caption {font-size: 11px; font-style: italic;}
.error {color: #ff0000;}
.clear{clear: both;}
strong {font-weight:600;}

.ce_headline {padding:0 15px;}

#browserwarning { display: none; position: absolute;top: 0;z-index: 1000;background: #fff;height: 2000px; width: 100%;}
#browserwarning p {margin: 30px;}
.ie8 #browserwarning,
.ie7 #browserwarning,
.ie6 #browserwarning {display: block;}

.deutsch,
.english {display: none !important;}
html[lang=de] .deutsch,
html[lang=en] .english {display: block !important;}

/*Header*/
#header {position: relative;top: 0;width: 100%;height:125px;z-index: 900;overflow: visible;background:#fff;border-bottom:10px solid #b92525;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.51);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.51);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.51);}
#header .head-wrap {position:relative;z-index: 200;}
#header .head-wrap .inside,
#header .navigation {position: relative;margin-right:40px;}
#header .navigation .extra {position: absolute;right: 0;top: 5px;z-index: 9999;border-right: 1px solid #fff;}
#header .navigation .extra ul {margin:0; padding:0;}
#header .navigation .extra ul li {display:inline-block !important;padding:0 5px; /*border-right:1px solid #072736;*/font-size:12px;}
#header .navigation .extra ul li {font-weight:400;text-transform:uppercase;}
#header .navigation .extra ul li a {color:#072736;}
#header .extra ul li a:hover {text-decoration: none;}
#header .mod_navigation ul.level_1 ul.level_2 {}
#header .navigation .extra .mod_changelanguage ul li {padding: 0 !important;border: 0 !important;}

#header #logo {position: absolute;top: 0;left: 0;z-index: 101;}
/*#header #logo img {display: block;margin-top:10px;max-width:400px;}*/
#header #logo img {display: block;margin-top:25px;max-width:500px;}

/*Navigation*/
#header #mobile-nav {display: none;}
#header .mod_navigation {/*position:absolute;top:35px;right:0;*/margin-top:35px;float:right;clear:both;}
#header .mod_navigation ul li {display: inline;}
#header .mod_navigation ul li strong,
#header .mod_navigation ul li a {color: #333;display: inline-block;font-size: 17px;font-weight: 500;height: 90px;line-height: 50px;text-transform:uppercase;padding: 0 12px;}
#header .mod_navigation ul li a:hover {/*color: #ccc;*/text-decoration: none;}
#header .mod_navigation ul li a span {border-bottom:2px solid rgba(185,37,37,0.2);}
#header .mod_navigation ul li a:hover span {border-bottom:2px solid rgba(185,37,37,1);}
#header .mod_navigation ul li strong span {border-bottom:2px solid rgba(255,255,255,1);}
#header .mod_navigation ul.level_1 li strong,
#header .mod_navigation ul.level_1 li a {height:90px;}
#header .mod_navigation ul.level_2 li a,
#header .mod_navigation .mm_dropdown li a {height:auto !important;}
#header .mod_navigation ul.level_1 > li.active > a,
#header .mod_navigation ul.level_1 > li.active > strong,
#header .mod_navigation ul.level_1 > li.trail > a,
#header .mod_navigation ul.level_1 > li.trail > strong {}
#header .mod_navigation ul.level_2 {display: none;}
/*#header .mod_navigation li.active ul.level_2,*/
/*#header .mod_navigation li.trail ul.level_2 {display: block;left: 0;position: absolute;top: 50px; width: 100%;padding-left: 170px;overflow: hidden;}*/
#header .mod_navigation ul.level_2 li a,
#header .mod_navigation ul.level_2 li strong {color: #fff;font-size: 14px;}
#header .mod_navigation ul.level_2 li a:hover {color: #999999;}
/*#header .mod_navigation ul.level_2 li.active a,
#header .mod_navigation ul.level_2 li.trail a,
#header .mod_navigation ul.level_2 li.active strong {background: transparent url("img/menu-arrow-grau.svg") no-repeat scroll center bottom;}*/
#header .mod_navigation ul.level_2 li strong,
#header .mod_navigation ul.level_2 li a {height:auto;}
#header .mod_navigation ul.level_2 li strong {width:100%;line-height:30px;}

#header .mod_navigation ul.level_3 {display: none !important;}
#header .mod_navigation ul.level_4 {display: none !important;}

/*#header .mod_navigation .active ul.level_2,
#header .mod_navigation .trail ul.level_2 {  height: 60px;}*/
#header .mod_navigation .active ul.level_2 span.arrow,
#header .mod_navigation .trail ul.level_2 span.arrow {background-color: #f5f5f5;background-repeat: no-repeat;background-attachment: scroll;height: 50px;position: absolute;top: 0;width: 20px;z-index: 2;cursor: pointer;padding: 0;
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;}
#header .mod_navigation .active ul.level_2 .prev,
#header .mod_navigation .trail ul.level_2 .prev {background-image: url("img/menu-arrow-left.svg");background-position: left center;left: 170px;display: none;}
#header .mod_navigation .active ul.level_2 .next,
#header .mod_navigation .trail ul.level_2 .next {background-image: url("img/menu-arrow-right.svg");background-position: right center;right: 0;display: block;}
#header .menuwrap {overflow-x: scroll;white-space: nowrap;}

#header .mod_navigation ul,
#header .mod_navigation ul li strong,
#header .mod_navigation ul li a,
#header .mod_form.active form {-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;
}

/*----- DOUBLETAPTOGO -----*/
#header .mod_navigation {/* container */}
#header .mod_navigation > a { display: none;}
/* first level */
#header .mod_navigation > ul m{height: 3.75em;}
#header .mod_navigation > ul > li {width: 25%;height: 100%;}
 /* second level */
#header .mod_navigation li:hover ul {display: block;}
/*----- SUBNAV ANFANG -----*/

#header .mod_navigation ul.level_2 > li {text-align:left;}
/*----------*/

#header .mod_navigation ul.level_1 li {position: relative;z-index:111;}
#header .mod_navigation > ul.level_1 > li {display:inline;}
#header .mod_navigation > ul.level_1 > li > a {/text-align: center;}
#header .mod_navigation ul.level_1 ul.level_2 {background:#b92525;border:1px solid rgba(185,37,37,0.2);border-bottom:0;display: none;position: absolute;width:210px;top:74px;}
#header .mod_navigation ul.level_1 li:hover ul {display: block;}
#header .mod_navigation ul.level_1 li:hover:not(:first-child) ul {right:0;}
#header .mod_navigation ul.level_1 li ul.level_2 a:hover,
#header .mod_navigation ul.level_1 li ul.level_2 li {display:list-item;}
#header .mod_navigation ul.level_1 li ul.level_2 li a {width:100%;font-size: 14px;line-height: 30px;font-weight: 600;text-transform: uppercase;}
#header .mod_navigation ul.level_1 li ul.level_2 li a span {border-bottom:0;}
#header .mod_navigation ul.level_1 li ul.level_2 li a,
#header .mod_navigation ul.level_1 li ul.level_2 li strong {border-bottom:1px;}

#header .mod_navigation li:hover ul.level_3,
#header .mod_navigation ul.level_3 {display:none;}

/*Navbar Toggle*/
.navbar-toggle {display: none;}

/*----- SUBNAV ENDE -----*/

/*Affix*/
#header.affix {z-index:999;position: fixed;top: 0;height:75px;width: 100%;padding: 0;background:#fff;}

#header.affix .mod_navigation {margin-top: 20px;}
#header.affix .mod_navigation ul.level_1 li strong, #header.affix .mod_navigation ul.level_1 li a {height:60px;}
#header.affix .mod_navigation ul.level_1 ul.level_2 {top:29px;}
#header.affix .mod_navigation li.mm_container .mm_dropdown {padding-top:60px;}

#header.affix .mod_navigation ul li strong, #header.affix .mod_navigation ul li a {line-height:40px;height:auto !important;}

#header.affix .extra {/*display:none;*/top:0px;}

#header.affix #logo img {height:60px;width:auto;padding:10px;margin-top:0;}

#header.affix #header-topline img {display:none;}


/*Header Slideshow*/
#slideshow .slideshow {display: none;}
#slideshow .slideshow.slick-initialized {display: block;/*max-height:900px;*/height:auto;}
#slideshow .position-top .bg-image  {background-position: center top !important;}
#slideshow .position-middle .bg-image  {background-position: center middle !important;}
#slideshow .position-bottom .bg-image  {background-position: center bottom !important;}

/*.slideshow .slick-arrow {display:none !important;}*/
.slideshow .slick-arrow {position: absolute;top: 50%;z-index: 100;background-color: rgba(255,255,255,0);background-attachment: scroll;background-position: center center;background-repeat: no-repeat;height: 45px;width: 40px;margin-top: -25px;overflow: hidden;text-indent: -1000px;}
.slideshow .slick-prev {left: 0;background-image: url("img/slider-arrow-left.png");}
.slideshow .slick-next {right: 0;background-image: url("img/slider-arrow-right.png");}

#slideshow .slideshow.slick-slider .slick-dots {bottom:0px;font-size: 10px;line-height: 30px;list-style: none;margin: 0;position: absolute;text-align: center;width: 100%;z-index: 10;left:0;}
#slideshow .slideshow.slick-slider .slick-dots li {display: inline;}
#slideshow .slideshow.slick-slider .slick-dots li button {background:rgba(255,255,255,0.4);border: medium none;width:30px;height:5px;margin: 0 5px;overflow: hidden;text-indent: -1000px;}
#slideshow .slideshow.slick-slider .slick-dots li.slick-active button {background:rgba(255,255,255,0.8);}

#slideshow .slideshow .arrow-block span {background: #fff;}
#slideshow .slideshow .arrow-block.top-block {bottom: auto;top: 0;}
#slideshow .slideshow .arrow-block.top-block span {background: transparent;}
#slideshow .slideshow .arrow-block.top-block span.center {background: transparent url("img/block-arrow-03.svg") no-repeat scroll 0 0;}

#slideshow .teasertext {background:rgba(255,255,255,0.9);color:#333;line-height: 35px;padding:20px;text-align:right;
position:absolute;top:120px;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
/*#slideshow span.col-sm-6 {position: absolute;bottom: 25%;}*/
#slideshow .teasertext .headblock {position:absolute;top:-75px;left:0;width:100%;background:rgba(185,37,37,0.8);padding:20px;}
#slideshow .teasertext .headblock p {color:#fff;font-size: calc(18px + (40 - 14) * ((100vw - 320px) / (1600 - 320)));margin-bottom:0;}
#slideshow .teasertext p {font-size: calc(16px + (16 - 12) * ((100vw - 600px) / (1600 - 600)));text-align:left;line-height:calc(16px + (28 - 22) * ((100vw - 600px) / (1600 - 600)));}
#slideshow .teasertext p .text-button {margin-bottom:0;}

/*ie8 Fallback*/ .ie8 #main .slideshow .arrow-block.top-block span.center {background: transparent url("img/block-arrow-03.png") no-repeat scroll 0 0;}

#slideshow .bg-image {background-size: cover;width: 100%;height: 100vh;max-height:500px;opacity: 1;visibility: visible;background-repeat: no-repeat;position: relative;z-index: 99999;display: block;background-position: top center;}
#slideshow figure {margin-bottom: 15px;}
#slideshow .slideshow figure {margin-bottom: 0;}
#slideshow figure img {display: block;width: 100%;height: auto;}
#slideshow figure.float_above {margin-bottom: 15px;}

#slideshow .testseite figure {max-height:500px;}

/*MAIN*/

#main .mod_article {padding:50px 0;}
#main .mod_article ul li {list-style: disc;}
#main .mod_article .dots ul li {list-style: none; margin-left: 20px;}
#main .mod_article .dots ul li::before {content:"\2022";  margin-left: -1em; color:#b92525; display: inline-block; width: 1em;}

.text-button {margin:10px 0 20px 0;}
.big-button {padding:20px 0;}
a.text-button,
.text-button a  {background: rgba(185,37,37,0.7);;border:1px solid #b92525;color: #fff;padding: 5px 15px;}
.big-button  a {background: #b92525;color: #fff;padding:15px 10%;}
.text-button a:hover,
a.text-button:hover {background:#b92525;border:1px solid #b92525;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
.big-button a:hover {background:#b92525;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}

#main .row h2 {padding:0 15px;}

#main .topabstand {padding-top:100px;}

/*TEASERBOX 2-Spalten*/
#main .columns-2.teaserbox {}
#main .columns-2.teaserbox .col-md-6 h2 {font-size:30px;}
#main .columns-2.teaserbox .col-md-6 h2,
#main .columns-2.teaserbox .col-md-6 p {color:#fff;margin-bottom:0;text-align:left;padding:0;}
#main .columns-2.teaserbox .col-md-6 a {width:100%;display:block;}
#main .columns-2.teaserbox .col-md-6 {margin:15px 0;}
#main .columns-2.teaserbox .col-md-6,
#main .columns-2.teaserbox .col-md-6 figure {position:relative;}
#main .columns-2.teaserbox .col-md-6 figure  {overflow:hidden;}
#main .columns-2.teaserbox .col-md-6 img {width:100%;height:auto;-webkit-transition:transform .5s ease;-moz-transition:transform .5s ease;-ms-transition:transform .5s ease;-o-transition:transform .5s ease;transition:transform .5s ease;}
#main .columns-2.teaserbox .col-md-6:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#main .columns-2.teaserbox .col-md-6 .rte {position:absolute;bottom:0;margin-left:20px;}
#main .columns-2.teaserbox .col-md-6 .rte a {width:auto;display:inline-block;}

#main .columns-2.special .custom-width {width: 800px;}

#main .columns-2.teaserbox .col-md-6 figure::before {width: 100%;height: 100%;content: "";background-size: cover !important;
display: inline-block;position: absolute;
background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Safari 5.1-6*/
background: -o-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Opera 11.1-12*/
background: -moz-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Fx 3.6-15*/
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5)); /*Standard*/



}

/*TEASERBOX 3-Spalten*/
#main .columns-3.teaserbox {}
#main .columns-3.teaserbox .col-md-4 h2 {font-size:30px;}
#main .columns-3.teaserbox .col-md-4 h2,
#main .columns-3.teaserbox .col-md-4 p {color:#fff;margin-bottom:0;text-align:left;padding:0;}
#main .columns-3.teaserbox .col-md-4 a {width:100%;display:block;}
#main .columns-3.teaserbox .col-md-4 {margin:15px 0;}
#main .columns-3.teaserbox .col-md-4,
#main .columns-3.teaserbox .col-md-4 figure {position:relative;}
#main .columns-3.teaserbox .col-md-4 figure  {overflow:hidden;}
#main .columns-3.teaserbox .col-md-4 img {width:100%;height:auto;-webkit-transition:transform .5s ease;-moz-transition:transform .5s ease;-ms-transition:transform .5s ease;-o-transition:transform .5s ease;transition:transform .5s ease;}
#main .columns-3.teaserbox .col-md-4:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#main .columns-3.teaserbox .col-md-4 .rte {position:absolute;bottom:0;margin-left:20px;}
#main .columns-3.teaserbox .col-md-4 .rte a {width:auto;display:inline-block;}

#main .columns-3.teaserbox .col-md-4 figure::before {width: 100%;height: 100%;content: "";background-size: cover !important;
display: inline-block;position: absolute;
background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Safari 5.1-6*/
background: -o-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Opera 11.1-12*/
background: -moz-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); /*Fx 3.6-15*/
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5)); /*Standard*/

}

/*#main .columns-3.teaserbox .col-md-4 figure:hover::before {
background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0)) !important; /*Safari 5.1-6*/
background: -o-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0)) !important; /*Opera 11.1-12*/
background: -moz-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0)) !important; /*Fx 3.6-15*/
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)) !important; /*Standard*/}*/

/*Call To Action Element*/
#main .cta {background:#082736;padding: /*35px 0*/20px 0;}
#main .cta {color:#fff;}
#main .cta div {display: -webkit-flex;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-align-items: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
#main .cta .ce_text,
#main .cta .mod_eventlist {font-size:18px;padding:15px;}
#main .cta .telefon p {text-align:center;font-size:34px;line-height:45px;font-weight:bold;}
#main .cta p {margin-bottom:0;}
#main .cta .telefon img {width:26px;height:31px;}
#main .cta .ce_hyperlink {padding:15px;text-align:center;margin: 0 auto;}
#main .cta .ce_hyperlink a {background:#2595d2;padding:13px /*70px*/25px;color:#fff;font-weight:bold;font-size:20px;display: inline-block;width:100%;}
#main .cta .ce_hyperlink a:hover {color:#2595d2;background:#fff;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#main .cta .row {width:100%;}
#main .cta .ce_hyperlink.first.last.block.col-sm-4 {margin:0 auto;}

/*Content Lightblue*/
#main .content-lightblue {background:#eff4f7;}
#main .content-lightblue.teaserboxen .container .row {display: -webkit-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#main .content-lightblue.teaserboxen h2 {text-align:center;width:100%;}
#main .content-lightblue.teaserboxen .ce_text {margin-top:20px;display: -webkit-flex; display: -ms-flexbox; display: flex;}
#main .content-lightblue.teaserboxen .ce_text .container-wrapper {background:#fff;}
#main .content-lightblue.teaserboxen .ce_text .container-inner {padding:20px;}
#main .content-lightblue.teaserboxen .ce_text figure {border-bottom:5px solid #eff4f7;padding:10px;}
#main .content-lightblue.teaserboxen .ce_text figure img {width:100%;height:auto;}
#main .content-lightblue.teaserboxen .ce_text .textblock {margin-bottom: 60px;}
#main .content-lightblue.teaserboxen .ce_text .link-btn a {border-top:5px solid #eff4f7;width:100%;background:#333;display:inline-block;color:#fff;text-align:center;padding:15px 0;font-weight:600;}
#main .content-lightblue.teaserboxen .ce_text .link-btn a:hover {background:#2595d2;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#main .content-lightblue.teaserboxen .ce_text .link-btn {position: absolute;bottom: 0;width: 100%;margin: 0 -30px;padding: 0px 20px 0 10px;}
#main .content-lightblue .ce_hyperlink {margin:70px auto 0 auto;clear:both;float:left;width:100%;text-align:center;}
#main .content-lightblue .ce_hyperlink a {color:#fff;padding:15px 10%;background:#333;display:inline-block;color:#fff;text-align:center;font-weight:600;}
#main .content-lightblue .ce_hyperlink a:hover {background:#2595d2;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}

/*Teaserboxen HL-Bild*/
#main .content-lightblue.teaserboxen-hl-bild .row {display: -webkit-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#main .content-lightblue.teaserboxen-hl-bild .ce_text.block.col-md-6 {display: flex;}
#main .content-lightblue.teaserboxen-hl-bild h2 {text-align:center;width:100%;}
#main .content-lightblue.teaserboxen-hl-bild .teaserbox-inner {background:#fff;width:100%;margin:10px 0;position:relative;}
#main .content-lightblue.teaserboxen-hl-bild .teaserbox-hl {padding:10px 20px;margin-bottom:0;border-bottom:5px solid #eff4f7;display: flex;align-items: center;justify-content: left center;}
#main .content-lightblue.teaserboxen-hl-bild .teaserbox-hl figure {float: left;position: relative;margin-right: 20px;}
#main .content-lightblue.teaserboxen-hl-bild .teaserbox-hl h3 {margin-bottom: 0;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner {padding:20px;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner p {margin-bottom: 60px;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner p.link-btn {position: absolute;bottom: 0;width: 100%;margin:/* 0 -30px*/0 -30px 0 -20px;padding: /*0px 20px 0 10px*/0px -10px 0 10px;border-top: 5px solid #eff4f7;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner p.link-btn a {width: 100%;background: #333;display: inline-block;color: #fff;text-align: center;padding: 20px 0;font-weight: 400;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner p.link-btn a:hover {background:#2595d2;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#main .content-lightblue.teaserboxen-hl-bild {display: -webkit-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#main .content-lightblue.teaserboxen-hl-bild .box {display: -webkit-flex; display: -ms-flexbox; display: flex;}
#main .content-lightblue.teaserboxen-hl-bild .container-inner .text-button {margin-bottom:0;text-align: right;position: absolute;right: 10px;bottom: 10px;}

/*Team-Boxen*/
#main .teamboxen .textblock {background:#fff;width:100%;margin:10px 0;}
#main .teamboxen .textblock h2 {padding:35px 20px;margin-bottom:0;border-bottom:5px solid #eff4f7;}
#main .teamboxen .textblock figure,
#main .teamboxen .rte p { margin:0px !important;}
#main .ce_text.teamboxen.col-md-6 {padding:15px;}

#main .teamboxen .wrap-teambox {border: 1px solid #b92525;padding:15px;float:left;}
#main .teamboxen .wrap-teambox .float_left {margin:0;}
#main .teamboxen .wrap-teambox figure {padding:0;}
#main .teamboxen .wrap-teambox img {width:100%;height:auto;margin:0;}


#main .content-lightblue.teamboxen .row {display: -webkit-flex;display: -ms-flex;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#main .content-lightblue.teamboxen .box {display: -webkit-flex; display: -ms-flexbox; display: flex;}


/*Formular*/
.ce_form label {display: none;}
.ce_form .checkbox_container label {display: inline;}
.ce_form legend {font-weight: bold;text-transform: uppercase;margin-top:12px;}
.ce_form textarea {height:145px;}
.ce_form textarea,
.ce_form input.text,
.ce_form input.captcha { background: #fff;color: #999;border: none;margin-bottom: 12px;padding: 10px 15px;width: 100%;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}
.ce_form .checkbox_container span {display: block;}
.ce_form input.captcha {}
.ce_form .captcha_text {display: block;font-size: 12px;}
.ce_form button.submit {background: none repeat scroll 0 0 #b92525;;border: medium none;color: #FFFFFF;width:100%;cursor: pointer;padding: 11px 20px;border-radius:0;-webkit-appearance: none;font-size:19px;line-height:auto;}
.ce_form button.submit:hover {background: #b92525;-o-transition: .5s;-ms-transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;transition: .5s;}
.ce_form p.error,
.ce_form .widget {margin-bottom: 0;}
.ce_form .left { float: left;width: 48%;margin-bottom: 20px;}
.ce_form .right { float: right;width: 48%;margin-bottom: 20px;}
.ce_form fieldset {border:0;margin:0;padding:0;}
.widget.widget-radio,
.widget.widget-checkbox {padding:10px 0;}
.danke-seite #kontaktformular {display:none;}

.ce_form h2 {color:#333;text-align:left;}
#kontaktformular {background:#efefef;padding:50px 0;}

/*NEWS*/
#main .mod_newsarchive {width:100%;}
#main .mod_newsarchive figure {border-bottom: 5px solid #eff4f7;padding: 10px 20px;position:relative;}
#main .mod_newsarchive figure img {max-height:65px;height:100%;width:auto;}
#main .mod_newsarchive .layout_latest {background:#fff;margin-bottom:20px;}
#main .mod_newsarchive .layout_latest {position:relative;}
#main .mod_newsarchive .layout_latest .ce_text {padding-bottom:30px;}
#main .mod_newsarchive .layout_latest p.more {position:absolute;right:0;bottom:0;margin:13px 10px;}
#main .mod_newsarchive .layout_latest p.more a {background:#082736;color:#fff;padding:5px 15px;}
#main .mod_newsarchive .layout_latest p.more a:hover {background: #2595d2;-o-transition: .5s;-ms-transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;transition: .5s;}
#main .mod_newsarchive .layout_latest .container-inner {padding:20px;}

#main .mod_newsarchive .layout_latest h2 {font-size:18px;line-height:28px;margin-bottom:0;}

#main .mod_newsarchive .pagination {width:100%;}
#main .mod_newsarchive .pagination p,
#main .mod_newsarchive .pagination ul {text-align:center;}
#main .mod_newsarchive .pagination ul li {display:inline;font-weight:400;}

/*Accordion*/
#main .ce_accordion {margin-bottom:4px;}
#main .ce_accordion .ui-accordion-header {background:#b92525;color:#fff;padding:10px 20px;font-size:18px;font-weight:400;padding-right: 40px;text-transform: uppercase;font-size: 30px;font-weight: 900;}
#main .ce_accordion .ui-accordion-header-active {background:url('img/accordion-arrow-down.png') center right 20px no-repeat #fff;background-color:#b92525;background-size:14px 14px;}
#main .ce_accordion .ui-accordion-header-collapsed {background:url('img/accordion-arrow-right.png') center right 20px no-repeat #fff;background-color:#b92525;background-size:14px 14px;}
#main .ce_accordion .ui-accordion-content p {font-size:16px;line-height:26px;}
#main .ce_accordion .ui-accordion-content {padding:20px;margin-bottom:25px;border:1px solid #b92525;}
#main .ce_accordion .ui-accordion-content  ol {padding-left:20px;}

/*Fotogalerie Test*/
#main .mod_article {clear:both;}
#main .fotogalerie ul li {display:inline-block;padding:1px;}
#main .fotogalerie ul li figure img {width:100%;height:auto;}

/*CTA*/
#footer .cta {border-bottom:5px solid #b92525;}
#footer .cta p {font-family:'Roboto Condensed';font-size:35px;text-transform:uppercase;font-weight:400;margin-bottom:0;padding:30px 0;}
#footer .cta p span.highlight {color:#b92525;}

/*Siegel*/
.siegel ul {width:100%;text-align:center;margin:50px 0;}
.siegel ul li {display:inline-block;margin:0 10px;}
.siegel ul li img {max-width:129px;height:auto;}

/*Sitemap provisorisch*/
#footer .sitemap {margin-bottom:50px;}
#footer .sitemap ul {list-style: none;margin: 0;padding: 0;width: 100%}
#footer .sitemap .level_1 {display: flex;justify-content: space-around;}
#footer .sitemap ul li {display:inline-block;vertical-align:top;font-size:15px;font-weight:400;}
#footer .sitemap ul li ul li {display:list-item;font-weight:100;}

/*Footer*/
footer {padding:0px 0 0 0;border-top:5px solid #b92525;clear:both;}
footer .footer-bottom {color:#333;border-top:1px solid #b92525;padding:5px 0;}
footer .footer-bottom a {color:#333;padding:0 5px;}
footer .footer-bottom p.right {float:right;text-align:right;}
footer .footer-bottom p {margin-bottom:0;line-height:47px;text-align:left;font-size:15px;}

footer .footer-bottom .social-media {line-height: 43px;}
footer .footer-bottom .social-media img {width:34px;height:34px;margin:3px;}

footer .footer-bottom .col-xs-6.col-sm-4.first {padding-left:0;}
footer .footer-bottom .col-xs-6.col-sm-4.last {padding-right:0;}

footer nav.mod_navigation {margin-top:30px;}
footer nav.mod_navigation ul.level_1 {width:100%;padding: 0;margin: 0;display: flex;justify-content: space-between;}
footer nav.mod_navigation ul.level_1 li {font-weight:600;font-size:15px;line-height:40px;}
footer nav.mod_navigation ul.level_2 li {font-weight:300;font-size:13px;line-height:30px;}
footer nav.mod_navigation .first ul.level_2 li {display:inline-block;vertical-align:top;font-weight:600;}
footer nav.mod_navigation .first ul.level_2 li.submenu.first {margin-right:30px;}
footer nav.mod_navigation .first ul.level_3 li {display:list-item;font-weight:300;}

footer nav.mod_navigation a,
footer nav.mod_navigation strong {color:#082736;}
footer nav.mod_navigation ul.level_1 strong {font-weight:600;}
footer nav.mod_navigation .first ul.level_2 strong {font-weight:600;}
footer nav.mod_navigation ul.level_2 strong,
footer nav.mod_navigation .first ul.level_3 strong {font-weight:300;}
footer nav.mod_navigation a:hover {color:#2595d2;}


/* Slick-Slider CSS (do not change!) */
.slick-slider
{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative; display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: pointer;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left; height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}


/*Breakpoints*/

@media screen and (max-width: 1600px) {
	#slideshow span.bg-image {height:500px;}
}

@media screen and (max-width: 1600px) {
	#slideshow span.bg-image {height:500px;}

	#slideshow .teasertext {top:115px;}
}

@media screen and (max-width: 1400px) {
	#slideshow .container span {width:50%;}
}

@media screen and (max-width: 1325px) {
  #header #logo img {max-width:380px;margin-top:40px;}
}

@media screen and (max-width: 1200px) {
	/*#header #logo img {max-width:350px;margin-top:20px;}*/
  #header #logo img {max-width:350px;margin-top:35px;}

	#header .mod_navigation ul li strong, #header .mod_navigation ul li a {padding:0 9px;font-size:15px;}

	#slideshow .container .col-sm-3 {width:50%;}

}

@media screen and (max-width: 1080px) {
	#header #logo img {max-width:280px;margin-top:/*25px*/45px;}
	/*#slideshow span.bg-image {height:400px;}*/
}

@media screen and (max-width: 1000px) {
	.container {width:100%;}
}
/* Tabelle-AGB */
#main .table-agb td {padding-right: 100px;}

/* Tabelle-Mobile */
@media only screen and (max-width: 994px) {

	table.responsive { margin-bottom: 0; }

	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 45%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 45%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }

	 /*Custom:*/
	.verfuegbarkeitsmatrix table {font-size:11px;}
}

@media screen and (max-width: 991px) {
/*
 }
 @media screen and (max-width: 767px) { */
	#header .head-wrap {height:125px;}

	#header .navbar-toggle {cursor: pointer;background: #b92525;display: block;padding: 4px 8px;position: absolute;right: 15px;top: 45px;z-index:102;}
	#header .navbar-toggle span {background: #fff; height: 3px;margin: 5px 0;width: 26px;display: block;}

	#header .navigation .extra {position:inherit;right:0;top:0;padding:20px 0;}


	#header.affix {position:relative;}
	#header.affix .navbar-toggle {top:11px;}
	#header.affix .head-wrap {height:58px;}
	#header.affix .navigation .extra {display:block;}

	#header .partner.sibling {margin-bottom: 20px;}

	#header .mod_navigation.affix {position:static;}
	#header .mod_navigation {/*float:none;clear;both;background:#fff;margin-top:0;position: absolute;width: 100%;margin-left: -15px;*/width:100%;float:none;clear;both;margin-top:0;padding-top:35px;}
	#header .mod_navigation ul {margin-left: 0;height: auto;text-align: center;border-bottom: none;padding: 0 20px;}
	#header .mod_navigation ul li {display: block;}
	#header .mod_navigation ul li span,
	#header .mod_navigation ul li a {text-align: center;font-size: 18px;text-transform: uppercase;display: block;}
	#header .mod_navigation li.mm_container .mm_dropdown {position:relative;}

	#header .mod_navigation {border-bottom:1px solid rgba(185,37,37,0.2);}
	#header .mod_navigation ul li strong, #header .mod_navigation ul li a {line-height:25px;}
	#header .mod_navigation ul.level_1 li strong, #header .mod_navigation ul.level_1 li a/*,
	#header.affix .mod_navigation ul.level_1 li strong, #header.affix .mod_navigation ul.level_1 li a*/ {height:auto;}
	#header .mod_navigation ul {text-align:left;}
	#header .mod_navigation ul li a span,
	#header .mod_navigation ul li a:hover span, #header .mod_navigation ul li strong span {border-bottom:0;}
	#header .mod_navigation ul li span, #header .mod_navigation ul li a {text-align:left;}
	#header .mod_navigation ul.level_1 ul.level_2,
	#header .mod_navigation li.mm_container .mm_dropdown {display:block;}
	#header .mod_navigation ul.level_1 ul.level_2 {border:0;background:none;width:100%;}
	#header .mod_navigation ul.level_1 li ul.level_2 li a, #header .mod_navigation ul.level_1 li ul.level_2 li strong {border-bottom:0;text-transform:none;font-size:14px;}
	#header .mod_navigation ul li span, #header .mod_navigation ul li a {text-transform:none;}
	#header .mod_navigation ul.level_1 li ul.level_2 li a {font-weight:300;color:#999;}
	#header .mod_navigation ul.level_1 li ul.level_2 {margin-bottom:20px;}
	#header .mod_navigation .col-xs-6.col-sm-3 {float:none;clear:both;}
	#header .mod_navigation .mm_dropdown ul.menue3.lineright {border-right:0;}
	#header .mod_navigation .mm_dropdown ul.menue3 {margin-bottom:20px;}
	#header .mod_navigation ul.level_2 li span, #header .mod_navigation ul.level_2 li a,
	#header .mod_navigation .mm_dropdown ul.menue3 li a,
	#header .mod_navigation .col-xs-6.col-sm-3 li a {font-size:14px !important;line-height:25px;}
	#header .mod_navigation .mm_dropdown ul.menue3 li a {font-weight:300;line-height:25px;text-transform:none;}
	#header .mod_navigation .mm_dropdown .inner {padding:0;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:none;}

	#header .mod_navigation .mm_dropdown {padding-top:0;}

	/*-----NAV-----*/
	#header .navigation {display:none;margin-left:-15px;margin-right:-15px;background:#fff;padding-bottom: 15px;-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.51);-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.51);box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.51);}
	/*#header .mod_navigation {display:none;}*/
	#header .mod_navigation > a {}
	#header .mod_navigation:not( :target ) > a:first-of-type,
	#header .mod_navigation:target > a:last-of-type {display: block;}

	/* first level */
	#header .mod_navigation > ul {height: auto;left: 0;right: 0;}
	#header .mod_navigation:target > ul {display: block;}
	#header .mod_navigation > ul > li {width: 100%;float: none;}

	/* second level */
	#header .mod_navigation li ul {position: static;}
	#header .mod_navigation ul.level_2 {position:relative !important; top:0 !important;}
	#header ul.level_2 li.col-sm-4 {margin-bottom:5px;}
	#header .mod_navigation ul.level_2 li a {font-size:14px;}

	.wrapsubnav {padding-bottom:30px;background:#fcfcfc;-webkit-box-shadow: inset 0px 1px 10px 2px rgba(0,0,0,0.08);-moz-box-shadow: inset 0px 1px 10px 2px rgba(0,0,0,0.08);box-shadow: inset 0px 1px 10px 2px rgba(0,0,0,0.08);}
	/*----- SUBNAV ENDE -----*/

	#header .navigation .extra {border-right:0;padding:20px 15px;}
	#header .navigation .extra ul li.search-form {position:relative;width:100%;}

	#header .mod_form {position:absolute;left:0;width:100%;}
	#header .mod_form form {opacity:1;visibility:visible;right:0;width:100%;}
	#header .mod_form .form-wrap {width:100%;border-left:0;background:none;padding:0;height:auto;}
	#header .mod_form .formbody {background:none;}
	#header .mod_form .widget-submit {right:10px;top:6px;}
	#header .mod_form .widget-text input {padding:5px 15px;}
	#header .mod_form .close,
	#header .mod_form .tooltip {display:none;}
	#header .mod_form .widget {margin-bottom:0;}

	#main .cta div {display:block;text-align: center;}
	#main .cta .row {margin-left:0;margin-right:0;}

  	#main .content-lightblue.teaserboxen-hl-bild .col-md-6 {width:100%;}

	footer nav.mod_navigation ul.level_1 {display:block;}

	#main .columns-3.teaserbox .col-md-4 {width:33.33333333%;float:left;}
}

@media screen and (max-width: 960px) {
	#main .columns-4.fullwidth .container-full div.col-sm-3 {width:50%;}
}

@media screen and (max-width: 851px) {
	#main .columns-3.teaserbox .col-md-4 {width:50%;float:left;}
}

@media screen and (max-width: 851px) {
  #main .columns-2.special .custom-width {width:100%;}
}

@media screen and (max-width: 767px) {
	#slideshow .col-sm-6 {width:70% !important;float:left;}
}


@media screen and (max-width:760px) {
	footer .footer-bottom .col-xs-6.col-sm-4 {width:100% !important;float:none !important;clear:both;text-align:center;}
	footer .footer-bottom .col-xs-6.col-sm-4 .right {float:none;}

	/*Sitemap Platzhalter*/
	#footer .sitemap .level_1 {display:list-item;}
	#footer .sitemap ul li {display:list-item;text-align:center;}
}

@media screen and (max-width: 750px) {
	#slideshow span.bg-image {height:400px;}

}

@media screen and (max-width: 600px) {
	/*#header #logo img {max-width:200px;}*/
}

@media screen and (max-width: 575px) {
	#main .columns-3.teaserbox .col-md-4 {width:100%;}
}


@media screen and (max-width:550px) {
	#main .columns-4.fullwidth .container-full div.col-sm-3 {width:100%;}
}

@media screen and (max-width: 500px) {
	#main .cta .ce_hyperlink a {font-size:18px;}
	#main .cta .telefon p {font-size:28px;line-height:70px;}

	#main #partner-list .layout_latest {width:100%;}
	#main #partner-list .layout_latest .container-inner .ce_text {margin-bottom:50px;}
	#main #partner-list .layout_latest .more a {padding:10px 0;}
}

@media screen and (max-width: 475px) {
#header #logo img {max-width:400px;width:80%;/*margin-top:13%;*/}
}

@media screen and (max-width: 450px) {
	#main .mod_eventlist .event-header figure {height:65px;}
	#main .mod_eventlist .event-header figure img {width:100%;height:auto;}
	#main .mod_eventlist .event-content p.more {margin:13px 0;position:relative;}
}
